
.common-contact__section{
	width: 94%;
	padding:3%;
	background-color: #0287B4;
	margin-top: 70px;
}
.common-contact__title{
	background-color: #fff;
	width: 100%;
	padding: 15px 0;
	color: #0287B4;
	text-align: center;
	font-size: 24px;
}
.common-contact__content{
	justify-content: space-between;
	margin-top: 40px;
	align-items: center;
}
.common-contact__left{
	display: flex;
	flex-direction: column;
	width: 48%;
	justify-content: flex-start;
}
.common-contact__right{
	width: 48%;	
	display: block;
	height: auto;
}
.left-text-big{
	font-size: 30px;
	font-weight: bold;	
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
}
.left-text{
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 80px;
	text-align: center;
	color: #fff;
}
.lp-link{
	background-color: #083763;
	width: 90%;
	font-size: 25px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	border-radius: 35px;
}
@media screen and (max-width: 500px){
	.main-cat {
	    width: 96%;
	  }
	.common-contact__title {
	    font-size: 21px;
	}
	.common-contact__content{
		flex-direction: column;
	}
	.common-contact__left{
		width: 100%;
	}
	.left-text-big {
	    font-size: 25px;
	}
	.left-text {
	    font-size: 18px;
	    font-weight: bold;
	    margin-bottom: 30px;
	    text-align: center;
	    color: #fff;
	}
	.lp-link {
	    background-color: #083763;
	    width: 90%;
	    font-size: 19px;
	    padding: 20px 0;
	    border-radius: 100vh;
	}
	.common-contact__right {
	    width: 90%;
	    display: block;
	    height: auto;
	    margin-top: 30px;
	}
}